import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartPieOn.js";
import createIcon from "../create-icon";
var LightChartPieOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartPieOn);

